Bug 848478 - [abrt] NetworkManager-gnome-0.9.4-6.git20120521.fc16: _gtk_widget_free_cached_sizes: Process /usr/bin/nm-applet was killed by signal 4 (SIGILL)
[abrt] NetworkManager-gnome-0.9.4-6.git20120521.fc16: _gtk_widget_free_cached...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:d894e647bd5678538c7f6dc1b07...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 13:34 EDT by Sunil
Modified: 2012-12-10 11:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 11:13:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.65 KB, text/plain)
2012-08-15 13:34 EDT, Sunil
no flags Details
File: maps (33.98 KB, text/plain)
2012-08-15 13:34 EDT, Sunil
no flags Details
File: backtrace (13.47 KB, text/plain)
2012-08-15 13:34 EDT, Sunil
no flags Details

  None (edit)
Description Sunil 2012-08-15 13:34:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nm-applet
crash_function: _gtk_widget_free_cached_sizes
executable:     /usr/bin/nm-applet
kernel:         3.4.7-1.fc16.x86_64
pid:            8106
pwd:            /home/appu
time:           Wed 15 Aug 2012 12:30:51 PM CDT
uid:            1000
username:       appu
xsession_errors: 

backtrace:      Text file, 13797 bytes
dso_list:       Text file, 7833 bytes
maps:           Text file, 34793 bytes

build_ids:
:ed539e1b26e6833fee144347c76a4c619c0c03f1
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:c8696756e2d4d1455aeb54be1dc21af9525f4d78
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:5d51baf3dc1f8e125a118dd2786351ad021d59ec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:27111dd6ed5627f52f13104bc8bcadc4362ed9b8
:1c6a95451ee19617be5abea3d121f0226d21ddda
:40e35e1d83fa8d8cca852d96f5f1357a647c400d
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:3c551a8eb76f313e60299cad1e9a0f429968033a
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:124bfd663f5587288e6e0da8497fb4153469e657
:aa49b34d7e62383e4dc7195307c32462688d934f
:edebfad67bdac472272d049dc7ec302f47b02f32
:a16442bf244219ec9db7918311806c2db8b8128f
:11f2712f09f7a33a8eb7d1a26fde0b6531319d91
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:d8d5e14ffd0e602ec48f16b257f574af44d08a9d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:579f986d5a4dbfb2843a587193b4aaa481b0700d
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:87af0ff2815bf41b5c5889b916881c662ddd2569
:5393d882ce329cabe4ddf6bedaef1cc906664889
:0406dc93e5d067b98e166932201a6df7dde67888
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:9ea81971c14b711655ced0a734db062ab7c4eec7
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f0d50e3af2dfee021a327fb85a993a2312a98145
:58803db420709341d8e6a713b18e54a6e1824272
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:984f117c0514d018adfbf8296f77ae333cd80640
:3bbe4d98714c66cda2944cd39900eea5d348df18
:c6739204320eb15bdcdba039a2b183298170403e
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:66d651684c3f89335cd989490c28489cc9da1fe5
:719a85c49c612de86619fed98146f316432aee92
:4415a32837ba7f07891f1a4c4e2f3b0ba2ee9271
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:8a3c5125ce409a1ff341457756d35989a686db13
:f8f4d8e260ee8f3b262936920270ace01b2da537
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:152d822d08292eced3219c38dd34bf1d2905c3db
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:2670385f49fb9f120f7cf843f211e3c620da8632
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:91b09f79dbe82783e58336f21fd4bae86c9f7389
:1406558950ff100eb0320a325b3ea7961ba1a775
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=24
:HOSTNAME=
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5237d968b179ca83a71c6e4a00000013-1345051849.403397-971534703
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-RbhXU7
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=appu
:USERNAME=appu
:MAIL=/var/spool/mail/appu
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/appu/.local/bin:/home/appu/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/appu
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=7863
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/appu
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=appu
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xmb2fhE0mj,guid=419602d2549536bd6e640d3b0000cd48
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/appu
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-appu-j4v7is/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7877,unix/unix:/tmp/.ICE-unix/7877
:SSH_AUTH_SOCK=/tmp/keyring-RbhXU7/ssh
:GPG_AGENT_INFO=/tmp/keyring-RbhXU7/gpg:0:1
:DESKTOP_AUTOSTART_ID=10e8516dc265d4ba031345051850313000000078770009

var_log_messages:
:Aug 15 12:24:55 localhost kernel: [52147.070648] nm-applet[6983] trap invalid opcode ip:37b1bc1901 sp:7fff4299ea70 error:0 in libgtk-3.so.0.200.4[37b1a00000+43b000]
:Aug 15 12:24:55 localhost abrt[7065]: Saved core dump of pid 6983 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-08-15-12:24:55-6983 (3268608 bytes)
:Aug 15 12:30:51 localhost kernel: [52502.822019] nm-applet[8106] trap invalid opcode ip:37b1bc1901 sp:7ffffece6260 error:0 in libgtk-3.so.0.200.4[37b1a00000+43b000]
:Aug 15 12:30:51 localhost abrt[8196]: Saved core dump of pid 8106 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-08-15-12:30:51-8106 (3268608 bytes)
Comment 1 Sunil 2012-08-15 13:34:19 EDT
Created attachment 604648 [details]
File: dso_list
Comment 2 Sunil 2012-08-15 13:34:22 EDT
Created attachment 604649 [details]
File: maps
Comment 3 Sunil 2012-08-15 13:34:24 EDT
Created attachment 604650 [details]
File: backtrace
Comment 4 Jirka Klimes 2012-10-04 18:03:44 EDT
Looks like a problem in GTK.
Do you have any idea how to reproduce or it was just random crash?
Comment 5 Sunil 2012-10-10 10:30:52 EDT
(In reply to comment #4)
> Looks like a problem in GTK.
> Do you have any idea how to reproduce or it was just random crash?

I don't know how, it's happen often
Comment 6 Jirka Klimes 2012-10-10 11:14:31 EDT
Any better with newer versions of nm-applet and GTK libs from Fedora 17 or 18?

Note You need to log in before you can comment on or make changes to this bug.